/* Common style */
.boxContainer figure {
	position: relative;
	float: left;
	overflow: hidden;
	width: 100%;
	text-align: center;
	cursor: pointer;
}

.boxContainer figure img {
	position: relative;
	display: block;
	max-width: 100%;
	opacity: 0.8;
}

.boxContainer figure figcaption {
	color: #ffffff;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	pointer-events: none;
}

.boxContainer figure figcaption::before,
.boxContainer figure figcaption::after {
	pointer-events: none;
}

.boxContainer figure figcaption,
.boxContainer figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}

/* Anchor will cover the whole item by default */
.boxContainer figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.boxContainer figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
	margin: 0;
}

.boxContainer figure h2 span {
	font-weight: 800;
}

.boxContainer figure p.caption {
	letter-spacing: 1px;
	font-size: 68.5%;
	margin: 0;
}

figure.text-effect:hover, figure.text-effect:active, figure.text-effect:focus {
	background: rgba(255,255,255,0.7);
}

figure.text-effect img {
	max-width: none;
/*width: -webkit-calc(100% + 60px);
width: calc(100% + 60px);*/
opacity: 1;
-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
transition: opacity 0.35s, transform 0.35s;
-webkit-transform: translate3d(12px,0,0) scale(1.12);
transform: translate3d(12px,0,0) scale(1.12);
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}

figure.text-effect:hover img, figure.text-effect:active img, figure.text-effect:focus img {
	-webkit-transform: translate3d(0,0,0) scale(1);
	transform: translate3d(0,0,0) scale(1);
}

figure.text-effect h2 {
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 1.1em
}

figure.text-effect p.caption {
	padding: 10% 10%;
	width: 105%;
	height: 100%;
	/* border-right: 1px solid #fff; */
	text-align: left;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0,0);
	transform: translate3d(-20px,0,0);
	background-color: rgba(0, 0, 0, 0.7);
	font-family: "DINWebMedium", sans-serif;
	font-size: 0.99em;
	line-height: 125%;
}
.call-action {
	color:#a6192e;
	font-family: "DINWebBold", sans-serif;
}

figure.text-effect:hover p.caption, figure.text-effect:active p.caption, figure.text-effect:focus p.caption {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.one-3 {
	margin-right:2.2%;
	width:31%;
	margin-top: 0.7%;
	margin-bottom: 1.5%;
}

.two-3 {
	margin-right:2.2%;
	width:64.2%;
	margin-top: 0.7%;
	margin-bottom: 1.5%;
}
.three-3 {
	margin-right:2.2%;
	width:96.4%;
	margin-top: 0.7%;
	margin-bottom: 1.5%;
}

@media screen and (max-width: 980px) {
	.one-3 {
		margin-right:1%;
		width:100%;
		margin-top: 2%;
		margin-bottom: 2%;
	}
	.two-3 {
		margin-right:1%;
		width:100%;
		margin-top: 2%;
		margin-bottom: 2%;
	}
	.three-3 {
		margin-top: 2%;
		margin-bottom: 2%;
	}
	.one-3 figure.text-effect p.caption {
		padding: 25% 10%;
		font-size: 1.5em;
		line-height: 125%;
	}
	figure.text-effect p.caption {
		padding: 7% 10%;
		font-size: 1.2em;
		line-height: 125%;
	}
}